#promoModal .modal-content {
    background: #fff;
    border: none;
    box-shadow: 0 15px 30px rgba(0,0,0,0.3);
    overflow: visible;
}
#promoModal .modal-body {
    padding: 11px 11px 26px 42px;
    position: relative;
    font-family: 'Ubuntu', sans-serif;
    border-radius: 0;
}

.promo-close {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: flex-end;
    border: none;
    cursor: pointer;
    padding: 0;
    line-height: 1;
    outline: none;
    z-index: 10;
    background-color: #00000040;
    width: 21px;
    height: 21px;
    border-radius: 100%;
    margin-bottom: -7px;
}
.promo-close span {
    color: #272727E6;
    font-size: 22px;
    font-weight: 300;
    transition: color 0.2s;
    line-height: 1;
    position: relative;
    top: -1px;
}
.promo-close:hover span {
    color: #E31837;
}
.mv-top-column {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.mv-promo-wrapper {
    display: flex;
    align-items: center;
    gap: 35px;
}
.mv-promo-right {
    position: relative;
}
.mv-subtitle {
    font-size: 27px;
    font-weight: 500;
    color: #E31837;
    line-height: 1.1;
    margin-bottom: 18px;
    margin-top: 23px;
}
.mv-date-loc {
    font-size: 16px;
    font-weight: 500;
    color: #E31837;
    margin-bottom: 24px;
}
.mv-date-loc span {
    font-size: 14px;
    margin: 0 5px;
}

.mv-btn {
    display: inline-block;
    background: #E31837;
    color: #fff !important;
    font-weight: 700;
    font-size: 16px;
    padding: 12px 46px;
    text-decoration: none;
    border-radius: 3px;
    transition: 0.3s;
    line-height: 1;
}
.mv-btn:hover {
    background: #b00015;
}

.mv-polaroid, .mv-polaroid-2{
    background: #E9E9E9;
    padding: 10px 10px 18px 10px;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    position: absolute;
}
.mv-polaroid img {
    width: 115px;
    object-fit: cover;
    display: block;
    border: 1px solid #000000B3;
}
.mv-polaroid-2 img {
    width: 140px;
    object-fit: cover;
    display: block;
    border: 1px solid #000000B3;
}
.mv-logo-text {
    width: 100%;
}

.mv-logo-text img {
    max-width: 96%;
    width: auto;
    height: auto;
    display: block;
    object-fit: contain;
    object-position: left;
}

.mv-pol-text {
    width: 100%;
    text-align: center;
    font-size: 10px;
    color: #000000B3;
    margin-top: 9px;
    line-height: 1;
}

.mv-pol-1 {
    top: -85px;
    left: -10px;
    z-index: 1;
    transform: rotate(-17.44deg);
}
.mv-pol-2 {
    top: -120px;
    left: 114px;
    z-index: 0;
    transform: rotate(17.21deg);
}
.pop-up{
    max-width: 690px;
    margin: auto;
    margin-top: 223px !important;
}
@media (max-width: 992px) {
    .pop-up {
        max-width: 600px;
        width: calc(100% - 30px);
    }
    .mv-promo-wrapper {
        gap: 65px;
    }
    .mv-subtitle {
        font-size: 22px;
        margin-top: 17px;
        margin-bottom: 10px;
    }
    .mv-btn {
        font-size: 16px;
    }
    .mv-polaroid img {
        width: 90px;
    }
    .mv-polaroid-2 img {
        width: 100px;
    }

    .mv-pol-1 {
        top: -73px;
        left: -27px;
    }
    .mv-pol-2 {
        top: -90px;
        left: 75px;
    }
    .mv-date-loc{
        font-size: 14px;
    }
    .mv-pol-text{
        font-size: 8px;
    }
}

@media (max-width: 768px) {
    .pop-up {
        margin-top: 60px !important;
    }
    .promo-close{
        margin-bottom: 11px;
    }
    #promoModal .modal-body {
        padding: 20px 15px 30px 15px;
    }
    .mv-logo-text img {
        margin: 0 auto;
        object-position: center;
    }

    .mv-promo-wrapper {
        flex-direction: column;
        text-align: center;
        gap: 190px;
    }
    .mv-promo-right {
        order: 1;
        flex: 0 0 100%;
        width: 100%;
        height: 220px;
        margin-top: 20px;
    }

    .mv-promo-left {
        order: 2;
        flex: 0 0 100%;
        padding-right: 0;
        margin-top: 10px;
    }

    .mv-subtitle {
        font-size: 27px;
        margin-top: 0;
    }
    .mv-polaroid, .mv-polaroid-2{
        padding: 9px 9px 9px 9px;
    }
    .mv-polaroid img {
        width: 104px;
    }
    .mv-polaroid-2 img {
        width: 130px;
    }
    .mv-pol-text{
        margin-top: 8px;
    }

    .mv-pol-1 {
        top: 3px;
        left: 50%;
        margin-left: -120px;
    }
    .mv-pol-2 {
        top: 5px;
        left: 50%;
        margin-left: -10px;
    }
}
@media (max-width: 359px) {
    .mv-polaroid img {
        width: 80px;
    }
    .mv-polaroid-2 img {
        width: 100px;
    }
    .mv-pol-1 {
        margin-left: -95px;
    }
    .mv-pol-2 {
        margin-left: -5px;
    }
    .mv-promo-wrapper {
        gap: 140px;
    }
    .mv-promo-right {
        height: 170px;
    }
    .mv-subtitle {
        font-size: 23px;
    }

    .mv-pol-text {
        font-size: 6px;
    }
}